/* You can add global styles to this file, and also import other style files */
@import "~ngx-toastr/toastr";
html,
body {
  height: 100%;
  background: #d3cce3; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #e9e4f0,
    #d3cce3
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #e9e4f0,
    #d3cce3
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}
